import { withI18n } from '~/lib/i18n/with-i18n';

async function SiteLayout(props: React.PropsWithChildren) {
  return (
    <div className={'flex min-h-[100vh] flex-col items-center justify-center'}>
      {props.children}
    </div>
  );
}

export default SiteLayout;
